/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


/* HEADER */
span.logo {
    padding: 20px 0;
}

.phoneaddresstop {
    float: right;
    line-height: 1.5;
    padding: 20px 0;
    font-size: 18px;
	min-width: 265px;
}
.phoneaddresstop .phonetop {
    font-size: 25px;
    margin: 0;
    color: #003e68;
}
.phoneaddresstop .addresstop {
    margin: 0;
    clear: both;
}


/* TOP MENU NAVIGATION */
div#header_meta {
    background: #003e68;
    color: #fff;
}
div#header_meta a {
    color: #fff;
}
div#header_meta a:hover {
    color: #fff !important;
}
#top .social_bookmarks li {
    border: none;
}
.av_secondary_right .sub_menu>ul>li:last-child, .av_secondary_right .sub_menu>div>ul>li:last-child {
    border-right-style: solid;
    border-right-width: 1px;
    padding: 0 10px;
}


/* MAIN MENU NAVIGATION */
#top #header .av-main-nav > li.menu-item-top-level > a {
    padding: 0px 50px 0 15px;
}
#top #header .av-main-nav > li.menu-item-has-children > a:after {
    margin-left: 10px;
    display: inline-block;
    content: "\f0d7";
    font-family: 'Font Awesome 5 Free';
}
#top #header .av-main-nav li.iconhome a .avia-menu-text {
    display: none;
}
#top #header .av-main-nav li.iconhome a:before {
    content: '';
    display: inline-block;
    content: "\f015";
    font-family: 'Font Awesome 5 Free';
    font-size: 20px;
}



/* HOMEPAGE SLIDER */
div .slideshow_caption {
    width: 50%;
}
div .slideshow_caption h2 {
    text-transform: none;
    font-size: 36px;
    line-height: 1.5;
}


/* Contents */

.avia-icon-list .iconlist_title {
    text-transform: none;
}


/* Responsive Media */


@media only screen and (max-width: 1023px) {
	
	.responsive #top .slideshow_caption h2 {
		font-size: 22px;
	}
	#top .avia-slideshow-button {
		margin-top: 0;
	}
	
	
}

@media only screen and (max-width: 767px) {
	
	span.logo {
		margin-top: 10px;
	}
	span.logo img {
		max-width: 200px !important;
	}
	
	.phoneaddresstop {
		width: 100%;
		font-size: 14px;
		padding: 10px 0;
		float: none;
		text-align: right;
	}

	.phoneaddresstop .phonetop {
		font-size: 16px;
	}
	.phoneaddresstop .phonetop span {
		display: inline;
		float: none;
	}
	.phoneaddresstop .addresstop br {
		display: none;
	}

	.responsive #header_meta .sub_menu>ul {
		text-align: right;
	}
	.av_secondary_right .sub_menu>ul>li:last-child, .av_secondary_right .sub_menu>div>ul>li:last-child {
		border: none;
	}
	
	ul.avia-slideshow-inner {
		background: #222222;
		height: auto !important;
	}
	.avia-slide-wrap {
		display: table;
	}
	.avia-slide-wrap .av-slideshow-caption {
		display: table-footer-group;
		position: relative;
	}
	.avia-slide-wrap img {
		display: table-header-group;
		height: 100% !important;
	}
	.av_slideshow_full .container.caption_container {
		height: auto;
	}
	.slideshow_caption {
		position: relative;
		height: auto;
		padding: 20px 20px 40px !important;
		text-align: center;
	}
	.responsive #top .slideshow_caption h2 {
		padding: 0 0 15px 0;
		font-size: 16px !important;
		color: #ffffff !important;
		text-align: center;
		margin: 0;
			
	}
	.responsive #top .slideshow_caption .avia-caption-content {
		color: #ffffff !important;
		text-align: center;
	}
	.responsive #top .slideshow_caption .avia-caption-content p {
		margin-top: 0;
	}
	.slideshow_align_caption br {
		display: none;
	}

	#top .avia-slideshow-arrows a {
		width: 30px;
		height: 30px;
	}
	#top .av-control-minimal .avia-slideshow-arrows a:before {
		line-height: 30px;
	}
	#top .avia-slideshow-arrows a.next-slide {
		right: -10px;
	}
	#top .avia-slideshow-arrows a.prev-slide {
		left: -10px;
	}
	
	#footer .widget {
		margin: 0;
	}
	
	
}